» Ubuntu » Paketit

Error

two or more packages specified (kdevelop-dev hardy)